@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : chusikoku2021.css
 author     : Ability Consultant
 style info : インスタグラムキャンペーン
=================================================================== */
/* ===================================================================
CSS information

file name  : _settings.scss
author     : Abilive
style info : 汎用設定
=================================================================== */
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
foundation

Styleguide 1.0.0
*/
/*
_variable.scss

変数をまとめて宣言

Styleguide 1.1.0
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
各カラー設定

※フォントサイズなどは適宜変更可

Markup:
<p>ベースフォントカラー</p>
<span style="background-color:$f-val-FontColor; width:60px; height:60px; display: inline-block;"></span>
<br><br>
<p>背景 color</p>
<span style="background-color:$f-val-bgcolor; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-bgcolor-secondary; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-bgcolor-tertiary; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-bgcolor-quaternary; width:60px; height:60px; display: inline-block;"></span>
<br><br>
<p>ポイントカラー</p>
<span style="background-color:$f-val-color-cv; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-color-slblue; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-color-lblue; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-color-slgray; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-color-lgray; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-color-gray; width:60px; height:60px; display: inline-block;"></span>
<span style="background-color:$f-val-color-dgray; width:60px; height:60px; display: inline-block;"></span>

Styleguide 1.1.1.1
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
_mixins.scss

Styleguide 1.3.0
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
各デバイス別処理
  

@include mq($device) {<br>
	//処理<br>
};<br><br>
$device : pc <small>or</small> tab <small>or</small> sp <small>or</small> pc_tab <small>or</small> tab_sp <small>or</small> tab_l <small>or</small> tab_s <small>or</small> sp_l <small>or</small> sp_s

Styleguide 1.3.1
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
フォントサイズ指定

@include fsz(任意のサイズ,親要素のサイズ);<br>
※px不要

Styleguide 1.3.1.1
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
値を振り分け(choiceValue)

@include cV(プロパティ,pc幅,tab~sp幅);<br>
<small>or</small><br>
@include cV(プロパティ,pc幅,tab幅,sp幅);

Styleguide 1.3.1.2
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
マウスホバー

Styleguide 1.3.1.3
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
幅を決めて中央寄せ(choiceWidth)

 @include cW(任意の幅px);

Styleguide 1.3.1.4
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
画像を拡大

@include zoomImg(拡大率,x軸基点);

Styleguide 1.3.1.5
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
ホバー時リンクの下線を逆にする

@include reverseDecoration;

Styleguide 1.3.1.6
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
プロパティにプレフィックスを付与

@include PropertySetPrefix(プロパティ,値);

Styleguide 1.3.1.7
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
値にプレフィックスを付与

@include ValueSetPrefix(プロパティ,値);

Styleguide 1.3.1.8
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
スマホ用フォントサイズを設定する

@include SpFontSize(幅);

Styleguide 1.3.1.9
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
縦方向のグラデーション 2色

@include gradientL-2(上側のカラー,上側のカラーの位置％,下側のカラー,下側のカラーの位置％);

Styleguide 1.3.2
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
縦方向のグラデーション 3色

@include gradientL-3(上側のカラー,上側のカラーの位置％,中間のカラー,中間のカラーの位置％,下側のカラー,下側のカラーの位置％);

Styleguide 1.3.2.1
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
横方向のグラデーション 2色

@include gradientW-2(左側のカラー,左側のカラーの位置％,右側のカラー,右側のカラーの位置％);

Styleguide 1.3.2.2
*/
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
横方向のグラデーション 3色

@include gradientW-3(左側のカラー,左側のカラーの位置％,中間のカラー,中間のカラーの位置％,右側のカラー,右側のカラーの位置％);

Styleguide 1.3.2.3
*/
figure {
  margin: 0;
}

img {
  max-width: 100%;
}

body {
  overflow: hidden;
}

#contents {
  background: #fff;
}

.st {
  position: relative;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  text-align: center;
}
.st img {
  display: block;
  margin: 10px auto;
}
.st::after {
  display: block;
  margin: 10px auto 0;
  width: 56px;
  height: 2px;
  content: "";
}

.con_imgmain {
  overflow: hidden;
}
.con_imgmain h2 {
  overflow: hidden;
}
.con_imgmain img {
  position: relative;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  max-width: none !important;
}

#contents {
  font-family: "Noto Sans JP", serif;
}
#contents .con_passport {
  width: 100vw;
  margin: 0 auto;
  padding: calc(100 / 1920 * 100vw) 0 calc(110 / 1920 * 100vw);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  background: #fff799;
  position: relative;
}
#contents .con_passport .img {
  width: 100%;
  margin: 0 auto;
}
#contents .con_passport .box_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  bottom: 28%;
  left: 50%;
  -webkit-transform: translateX(-60%);
          transform: translateX(-60%);
}
#contents .con_passport .box_info a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contents .con_intro {
  width: 100vw;
  margin: 0 auto;
  padding: 50px 0 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  text-align: center;
  background: url(../images/bg_stamp.jpg) center/cover no-repeat;
}
#contents .con_intro .st {
  margin-bottom: 0;
  line-height: 0;
}
#contents .con_intro .st img {
  margin: 0 auto;
}
#contents .con_intro .img {
  width: 66.97917%;
  margin: 0 auto;
  max-width: 1260px;
}
#contents .con_intro .btn_rsv_sm {
  padding: calc(50 / 1920 * 100vw) 0 calc(100 / 1920 * 100vw);
}
#contents .con_intro.bg_yellow {
  background: #fff799;
}
#contents .con_intro.bg_yellow .img {
  width: 66.97917%;
  margin: 0 auto;
  max-width: 1260px;
}
#contents .con_bg {
  width: 100vw;
  margin: 0 auto;
}
#contents .con_bg img {
  display: block;
  width: 100%;
}
#contents .con_map {
  width: calc(1160 / 1920 * 100vw);
  margin: calc(75 / 1920 * 100vw) auto 0;
}
#contents .con_kyukamura {
  margin: calc(75 / 1920 * 100vw) auto 0;
  width: calc(1270 / 1920 * 100vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  #contents .con_kyukamura {
    margin-top: 40px;
  }
}
#contents .con_kyukamura .box_mura {
  width: 48.0315%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 28px;
  margin-bottom: 20px;
}
#contents .con_kyukamura .box_mura .btn_rsv_sm {
  margin: 20px auto 0;
}
#contents .con_member {
  max-width: 1920px;
  background: #6a4c30;
  padding: calc(85 / 1920 * 100vw) 0;
  margin: 110px auto 0;
}
#contents .con_member .box_member {
  width: calc(1256 / 1920 * 100vw);
  margin: 0 auto;
}
#contents .con_member .box_member .btn_rsv_sm {
  text-align: center;
  margin-top: 40px;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .btn_rsv_sm {
    text-align: center;
  }
}
.btn_rsv_sm.btn_big a {
  min-width: calc(366 / 1920 * 100vw);
  padding: calc(20 / 1920 * 100vw) calc(25 / 1920 * 100vw);
  font-size: 110%;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .btn_rsv_sm.btn_big a {
    font-size: 90%;
  }
}
.btn_rsv_sm.btn_gaibu a span {
  padding-left: 0px;
}
.btn_rsv_sm.btn_gaibu a span i {
  font-size: 85%;
}
.btn_rsv_sm.btn_gaibu a span:after {
  display: none;
}
.btn_rsv_sm a {
  min-width: calc(195 / 1920 * 100vw);
  display: inline-block;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration: none;
  font-size: 104%;
  padding: 15px 10px;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  text-align: center;
  border: solid 2px #383838;
  background: #383838;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .btn_rsv_sm a {
    font-size: 80%;
  }
}
.btn_rsv_sm a:hover {
  background: #fff;
  color: #383838;
}
.btn_rsv_sm a:hover span::after {
  left: 2px;
}
.btn_rsv_sm a span {
  position: relative;
  display: inline-block;
  padding-left: 12px;
}
.btn_rsv_sm a span:after {
  content: "\f105";
  font-family: "FontAwesome";
  font-weight: 600;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -0.4em;
  line-height: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  vertical-align: middle;
  font-size: 89%;
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .btn_rsv_sm a span:after {
    margin-top: -0.6em;
  }
}
